* {
    padding: 0;
    margin: 0;
}

body {
    font-family: sans-serif;
    font-size: 22px;
    background-color: #000;
}

table {
    margin: 0 auto;
    font-size: 12px;
    width: 920px;
    overflow: scroll;
}

button.btn.btn-sm {
    padding: 0 10px;
    height: 30px;
    font-size: .85em;
    line-height: 30px;
}

button.update,
button.details,
button.delete {
    margin: 7px 5px;
}



.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #ac9259;
    text-align: center;
    height: 30px;
    padding: 8px 0;

}

.footer p {
    font-size: 14px;
    color: #000;
}

.footer a {
    font-size: 14px;
    text-decoration: none;
    color: #000;
}

.centre {
    text-align: center;
}

.display-area {
    width: 95%;
    background: #FFF;
    position: absolute;
    margin-left: 36px;
    overflow: hidden;
}

.thumbnail {
    max-width: 120px;
}

.hsa-btn {
    background-color: #148bd0;
    border: 2px solid #148bd0;
    padding: 10px;
    color: #FFF;
    margin-bottom: 50px;
}

a.hsa-btn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    text-align: center;
    text-decoration: none;
}

a.hsa-btn:hover {
    color: #148bd0;
    background-color: #ffffff;
    border: 2px solid #148bd0;
}

.buttons {
    padding: 200px 0;
}

.form-area {
    background: #000;
    color: #FFF;
    border-top: #ac9259 2px solid;
    position: fixed;
    bottom: 30px;
    left: 0px;
    width: 100%;
    padding: 20px;
}

.area {
    text-align: center;
}

/* --------------------------------------------------------------------------------------------------------- */
/*  SIDE MENU with autohide functionality   */
/* --------------------------------------------------------------------------------------------------------- */
.fa-2x {
    font-size: 2em;
}

.fa {
    position: relative;
    display: table-cell;
    width: 60px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
}


.main-menu:hover,
nav.main-menu.expanded {
    width: 230px;
    overflow: visible;
}

.main-menu {
    background: #0088CC;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    width: 36px;
    overflow: hidden;
    -webkit-transition: width .05s linear;
    transition: width .05s linear;
    -webkit-transform: translateZ(0) scale(1, 1);
    z-index: 1000;
}

.main-menu > ul {
    margin: 75px 0;
}

.main-menu li {
    position: relative;
    display: block;
    width: 240px;
    margin-left: -10px;
}

.main-menu li > a {
    position: relative;
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    color: #FFF;
    font-family: arial;
    font-size: 14px;
    text-decoration: none;
    -webkit-transform: translateZ(0) scale(1, 1);
    -webkit-transition: all .1s linear;
    transition: all .1s linear;

}

.main-menu .nav-icon {
    position: relative;
    display: table-cell;
    width: 40px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
}

.main-menu .nav-text {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 190px;
    font-family: 'Titillium Web', sans-serif;
}

.main-menu > ul.logout {
    position: absolute;
    left: 0;
    bottom: 0;
}

.main-menu h3 {
    color: white;
    font-size: 20px;
    text-align: center;
}



.no-touch .scrollable.hover {
    overflow-y: hidden;
}

.no-touch .scrollable.hover:hover {
    overflow-y: auto;
    overflow: visible;
}

a:hover,
a:focus {
    text-decoration: none;
}

legend,
label {
    font-size: 12px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #FFF;
}


nav {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

nav ul,
nav li {
    outline: 0;
    margin: 0;
    padding: 0;
}

.main-menu li:hover > a,
nav.main-menu li.active > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,
.dashboard-page nav.dashboard-menu ul li.active a {
    color: #000;
    background-color: #ffffff;
}


@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http: //themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
}


.logo {
    width: 100%;
    padding: 0 33%;
}

.logo img {
    /* height: 100px; */
    width: auto;
    text-align: center;
}

.grey-box {
    background-color: #ccc;
    height: 250px;
    border-radius: 25px;
    padding: 20px 0;
    margin: 20px;
    display: block;
    border: 1px solid #0088CC;
    position: relative;
}

.grey-box h2 {
    font-size: 25px;
    text-align: center;
    margin: -15px;
    padding: 0;
}

.grey-box p,
.grey-box dl {
    font-size: 14px;
    padding-left: 10px;
}

.greyBox-top {
    background-color: #0088CC;
    color: #FFF;
    padding: 40px 0 0 0;
    margin-top: -20px;
    border-radius: 23px 23px 0 0;
}


input#orderDate,
input#collectionDate,
select#order-status {
    font-size: 15px;
}

#ambTotes,
#coldTotes,
#lineQuantity,
#medicineNetPrice {
    width: 50px;
    display: inline-block;
    margin: 5px auto;
}

#medicineLine {
    width: 380px;
    display: inline-block;
    margin: 5px auto;
    font-size: 15px
}


.btn-forms {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: buttonface;
}


dl {
    width: 100%;
    overflow: hidden;
    padding: 0px 25px;
    margin: 0;
}

dt {
    float: left;
    width: 50%;
    text-align: right;
    font-size: 16px;
    line-height: 16px;
}

dd {
    float: left;
    width: 50%;
    color: green;
    padding-left: 10px;
    font-size: 22px;
    line-height: 18px;
}

.btn-greyBox {
    display: inline-block;
    padding: 5px 8px;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 7px;
    background-color: #0088CC;
    color: #FFF;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    position: absolute;
    bottom: 7px;
}

select {
    font-size: .6em;
}


.houses-map {
    /*    display: block;*/
    /*    position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

path:hover {
    stroke: #ffe900 !important;
    stroke-width: 2px;
    stroke-linejoin: round;
    fill-opacity: 0.4 !important;
    cursor: crosshair;
}

#info-box {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background-color: #ffffff;
    border: 2px solid #ac9259;
    border-radius: 10px;
    padding: 10px;
    font-family: sans-serif;
    font-size: 0.7em;
    opacity: 0.9;
}

.property-page-container {
    background-color: #000;

}

#propertyContainer {
    height: 900px;
    overflow-y: scroll;
    background-color: #FFF;
    padding: 30px 10px;
}

.property-info {

    width: 30%;
    max-width: 400px;
    height: 80%;
    margin: 6% 0;

    /*    border: 5px solid #ac9259;*/
}

#property-div{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}


#propertyImg {
/*    min-height: 211px;*/
    background-color: rgba(255, 255, 255, 0.85);
    padding: 0;
    margin: 0;
}

#propertyInfo {
    padding: 30px;
    font-size: 15px
}

div#propertyInfo {
    background-color: rgba(255, 255, 255, 0.85);
}


#propertyImg img {
    width: 100%;
}

.property-div {
    width: 100%;
    border-radius: 15px;
    padding: 20px;
    /*    min-height: 200px;*/
    background-color: #eee;
    overflow: hidden;
    display: inline-block;
    font-size: 14px;
    margin: 5px;
    position: relative;
    border: 1px solid #ac9259;
}

.property-div ul {
    list-style-type: none;
}

.property-div img {
    float: right;
    position: absolute;
    top: 10px;
    right: 10px;
}


.form-buttons {
    background-color: #ac9259;
    border: 1px solid #7b683e;
}

.form-buttons:hover {
    background-color: #7b683e;
    border: 1px solid #ac9259;
    color: #FFF;
}

textarea,
input,
select {
    background: #ccc;
    color: #000;
}

input#bedrooms,
input#bathrooms {
    width: 40px;
}

.input-element {
    padding: 10px 0;
}


input#fileButton {
    background: #000;
    color: #FFF;
    font-size: 15px;
    width: 200px;
}


h1 {
    color: #ac9259;
}


.btn-big {
    width: 350px;
    padding: 20px;
    margin: 50px;
}

a.btn-big {
    padding: 30px 0;
    font-size: 20px
}

.image-container {
    max-height: 1080px;
    position: relative;
    display: block;
}

.show-houses{
    fill-opacity: 0.5;
}

.buttons-over{
    position: fixed;
    bottom: 30px;
    left: 30px;
}
